usr/share/man/man1/prism.1.gz usr/share/man/man1/prism-qrobe.1.gz
usr/share/man/man1/prism.1.gz usr/share/man/man1/prism-webapp-qrobe.1.gz
usr/share/prism/apps/qrobe@webapp.jolicloud.org/icons/default/webapp.png usr/share/pixmaps/prism-qrobe.png
usr/bin/prism-qrobe usr/bin/prism-webapp-qrobe
